Musepack Forums  

Go Back   Musepack Forums > Main > MPC for UNIX

Reply
 
Thread Tools Search this Thread Display Modes
Old 19 October 2010, 11:11 am   #1
Terrorizer
Member
 
Join Date: Oct 2010
Posts: 3
Default Musepack SV8 mpcenc CD-Ripper for Linux !

Hi @all,

...I'm searching for a CD-Ripper under Ubuntu (10.10) who can handle the mpcenc-SV8-Encoder !!!
In the past (Ubuntu 10.04) I've used Grip and all works perfect, but now with 10.10 it is not possible to install Grip...and the follow-up tool MP3Mesa don't run with my mpcenc commandline: --insane --artist "%a" --title "%t" --album "%g" --year "%y" --track "%n"

Can somebody help me please or is this cmd-line a failure ???


Cya, Terrorizer !!!
Terrorizer is offline   Reply With Quote
Old 20 October 2010, 08:22 pm   #2
Terrorizer
Member
 
Join Date: Oct 2010
Posts: 3
Default

No One can help me ?

Last edited by Terrorizer; 22 October 2010 at 02:24 pm.
Terrorizer is offline   Reply With Quote
Old 24 October 2010, 04:05 pm   #3
Antonski
Veteran Member
 
Join Date: Jun 2007
Location: Bulgaria
Posts: 102
Send a message via ICQ to Antonski Send a message via Yahoo to Antonski
Default

As I see you have some responses at Hydrogenaudio. Did you have success with suggested ripper? maybe later you can share your opinion here, because ripit is not listed among the applications that support Musepack?
Antonski is offline   Reply With Quote
Old 26 October 2010, 11:06 pm   #4
Terrorizer
Member
 
Join Date: Oct 2010
Posts: 3
Talking

Quote:
Originally Posted by Antonski View Post
As I see you have some responses at Hydrogenaudio. Did you have success with suggested ripper? maybe later you can share your opinion here, because ripit is not listed among the applications that support Musepack?


...yes, there are only two tools (my experience) until yet who can handle the mpcenc (SV8): RipIt & ABCDE (both only commandline) !!!

...when I get other successes I make a report here directly.
Terrorizer is offline   Reply With Quote
Old 10 December 2010, 01:25 pm   #5
Antonski
Veteran Member
 
Join Date: Jun 2007
Location: Bulgaria
Posts: 102
Send a message via ICQ to Antonski Send a message via Yahoo to Antonski
Default

I believe you can just contact the developers of your favorite programs to update them to support SV8. That would be probably the most comfortable solution for you, rather than looking for workarounds.
Cheers.
Antonski is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT. The time now is 12:32 pm.


Powered by vBulletin® Version 3.8.11 Beta 2
Copyright ©2000 - 2019, vBulletin Solutions Inc.